#gsa-resultats {width: 250px;border:1px solid #aaa;display:none;position:absolute;background-color:#FFF;}
#gsa-resultats  img{width:50px;background: none repeat scroll 0 0 transparent;}
#gsa-resultats  a{text-decoration:none;}
.gsa-results2, .gsa-results2 li {list-style:none;margin:0;padding:0;font-family: Arial;font-size: 11px;}
.gsa-results2 p {margin:0;}
.gsa-results2  a img {	border:none;float:left;margin-right:10px;}
/*.active {background-color:#aaa;}*/
#gsa-resultats #li-product{background: none repeat scroll 0 0 #EEEEEE;border:1px solid #ccc;color: #DC0707;font-size: 14px;font-weight: bold;height:20px;}
li.single-suggest-results{min-height:50px;}
div.single-suggest-results{font-family: Arial;font-size: 11px;}
p.title{}
div.info{padding: 8px 0 0;}
p.prix{}

/***   nouveau style   ***/

div.recherche_mot div.active {background-color:#dfdfdf;}
div.recherche_article div.active div.desc{color:#F33333; font-weight: bold;}